<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/work4_css.css">
</head>
<body>
<header class="top-block">

    <!--div.top-block-main>div.top-block-left+div.top-block-right>img.icons*3+img.line+p.login-->
    <div class="top-block-main">
        <div class="top-block-left">
            <a class="top-block-left-in" href="#">
                Journey
            </a>
        </div>
        <div class="top-block-right">

            <div class="top-block-right-in1">
                <a href="#" class="icon icon1"></a>
                <a href="#" class="icon icon2"></a>
                <a href="#" class="icon icon3"></a>
                <img src="img/line.png" alt="">
            </div>
            <div class="top-block-right-in2">
                <div class="login">
                    Welcome, <a class="top-login-links" href="#">Log in</a> or <a class="top-login-links" href="#">Sign
                    up</a>
                </div>
            </div>
        </div>
    </div>
</header>


<section class="center">

    <div class="green-block"></div>


    <!--face 10x20 g+ 25x16-->
    <div class="form">
        <div class="header-form">
            <p class="header-sign">
                Sign Up
            </p>
            <a class="header-log" href="#">
                Log In
            </a>
        </div>
        <div class="social-button clearfix">
            <a class="btn btn-f" href="#">
                <div class="logo logof"></div>
                <div class="line-social">
                    <img src="img/Rectangle-2.png">
                </div>
                <div class="capture">
                    Facebook
                </div>

            </a>

            <a class="btn btn-g" href="#">
                <div class="logo logog"></div>
                <div class="line-social">
                    <img src="img/Rectangle-2.png">
                </div>
                <div class="capture">
                    Google
                </div>
            </a>
        </div>
        <div class="form-line">
            <hr class="line1">
            <span class="or">or</span>
            <hr class="line1">
        </div>
        <form>
            <input type="text" placeholder="First Name" class="input-block">
            <input type="text" placeholder="Last Name" class="input-block">
            <input type="text" placeholder="Email" class="input-block">
            <input type="password" placeholder="Choose password" class="input-block">
            <input type="password" placeholder="Confirm password" class="input-block input-block-last">
            <input type="checkbox" id="checkbox1" class="checkbox"><label for="checkbox1"><span></span></label>
            <span class="agree">Agree our&nbsp;</span><a href="#" class="link-bottom">Terms &amp; Conditions</a>
            <button type="button" class="btn-form">Create Account</button>
        </form>
    </div>
</section>


</body>
</html>